BODY {
	SCROLLBAR-FACE-COLOR: #ececec; SCROLLBAR-HIGHLIGHT-COLOR: #d0d0d0; SCROLLBAR-SHADOW-COLOR: #a0a0a0; SCROLLBAR-3DLIGHT-COLOR: #ffffff; SCROLLBAR-ARROW-COLOR: #b4b4b4; SCROLLBAR-DARKSHADOW-COLOR: #ffffff
}
TD {
	FONT-SIZE: 9pt; LINE-HEIGHT: 11pt
}
.content1 {
	FONT-SIZE: 9pt; COLOR: #ffffff; LINE-HEIGHT: 13pt; TEXT-DECORATION: none
}
.s01 {
	BORDER-RIGHT: 1px solid; BORDER-TOP: 1px solid; FONT-SIZE: 9pt; VERTICAL-ALIGN: text-bottom; BORDER-LEFT: 1px solid; BORDER-BOTTOM: 1px solid; BACKGROUND-COLOR: #eeeeee
}
.s02 {
	BORDER-RIGHT: 1px ridge; BORDER-TOP: #ffffff 1px ridge; FONT-SIZE: 9pt; BORDER-LEFT: #ffffff 1px ridge; BORDER-BOTTOM: 1px ridge; BACKGROUND-COLOR: #cccccc
}
.unnamed1 {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #ff0000; FONT-STYLE: normal; FONT-FAMILY: "Arial", "Helvetica", "sans-serif"
}
.line {  text-decoration: underline; color: #264862}
.noline {  color: #6B696B; text-decoration: blink}
BODY {
	FONT-SIZE: 9pt; FONT-FAMILY: 宋体
}
.pt9 {
	FONT-SIZE: 9pt; FONT-FAMILY: 宋体
}
.pt95 {
	FONT-SIZE: 10pt; FONT-FAMILY: 宋体
}
.pt10 {
	FONT-SIZE: 10.5pt; FONT-FAMILY: 宋体
}
.pt12 {
	FONT-SIZE: 12pt; FONT-FAMILY: 宋体
}
.y14 {
	FONT-SIZE: 14px; FONT-FAMILY: 宋体
}
.lh12 {
	LINE-HEIGHT: 1.2
}
.lh13 {
	LINE-HEIGHT: 1.3
}
.lh15 {
	LINE-HEIGHT: 1.5
}
.lh20 {
	LINE-HEIGHT: 1.7
}
INPUT.buttonface {
	FONT-SIZE: 9pt
}
FORM {
	MARGIN-TOP: 0px; MARGIN-BOTTOM: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
A:link {
	COLOR: #00007f; TEXT-DECORATION: none
}
A:visited {
	COLOR: #00007f; TEXT-DECORATION: none
}
A:active {
	COLOR: #ff0000; TEXT-DECORATION: none
}
A:hover {
	COLOR: #ff0000; TEXT-DECORATION: underline
}
.letter {
	LINE-HEIGHT: 1.5; LETTER-SPACING: 1px
}
.pubtime {
	FONT-SIZE: 7pt; COLOR: #999999; FONT-FAMILY: "Arial" LINE-HEIGHT: 1.5
}.pt11 { FONT-SIZE: 12pt; FONT-FAMILY: 宋体 }
.lh11 { LINE-HEIGHT: 1.1}
.lh18 { LINE-HEIGHT: 173%}
